.modal-video {
    display: none;
    position: fixed;
    z-index: 9999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(0,0,0,0.6);
}

.inner-modal-video {
    background-color: rgb(0,0,0,0.6);
    padding: 30px;
    position: relative;
    height: inherit;
}

.close-modal-video {
    color: #aaa;
    position: absolute;
    top: 10px;
    right: 25px;
    font-size: 60px;
    font-weight: bold;
    cursor: pointer;
    z-index: 9999;
}

.modal-video-player {
    height: inherit;
}

.modal-video-player > iframe {
    height: inherit;
    width: 100%;
    border: none;
}